indexSuccess:
  javascripts: [/jQuery/js/plugins/thickbox.js]
  stylesheets: [/jQuery/css/thickbox.css]
editSuccess:
  javascripts: [/jQuery/js/plugins/thickbox.js]
  stylesheets: [/jQuery/css/thickbox.css]
  